.brand-item {
    margin-right: 0;
    margin-left: 0;
}

.brand-item a {
    padding: 1.5rem 1.5rem;
    position: relative;
    bottom: 0;
    left: 0;
    z-index: 3;
    background: #ffffff;
    color: #252c41;
    width: 23%;
    border-radius: 0.6rem;
    display: inline-block;
    margin: 0 0 1.5rem 1rem;
    flex-wrap: wrap;
    align-items: center;
    box-shadow: 0 0 20px rgb(124 136 160 / 25%);
    -webkit-box-shadow: 0 0 20px rgb(124 136 160 / 25%);
    font-size: 15px;
    font-weight: 800;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}

.brand-item a:hover {
    background-color: #252c41;
    color: #ffffff;
    transition: background-color 1s;
}

.brand-item a::after {
    content: "\e628";
    font-family: 'themify';
    float: right;
    font-weight: bold;
}

@media (max-width: 1199px) {
    .brand-item a {
        width: 31.33%;
    }
}

@media (max-width: 991px) {
    .brand-item a {
        width: 47%;
    }
}

@media (max-width: 575px) {
    .brand-item a {
        width: 98%;
        margin: 0 0 1.5rem 0;
    }
}

@media (min-width: 1200px) {
    .brand-item a {
        width: 23%;
    }
}